Subject: Re: Fail to build libgda 6.0.0

From: Liliana Marie Prikler <[email-masked]>
Date: Mon, 05 May 2025 11:32:32 +0200

Am Mittwoch, dem 30.04.2025 um 16:47 +0200 schrieb Andreas Enge:
> Hello,
> 
> I confirm there is a problem building libgda.
> 
> It is part of the GNOME project, so I am cc-ing the gnome team.
> 
> The release is 4 years old and has only two dependent packages in
> Guix; maybe it can be removed as outdated?
I think we should look into the dependant packages first.  I did use
gtranslator quite a while way back when, and its most recent version is
48.0 – clearly still being developed.  If updating them makes libgda
obsolete, we can remove it.

Cheers